/*======================================
Theme Name: Voluptuart theme
Theme URI: https://divicake.com/
Description: Child theme of Divi
Version: 1.0.8
Author: Nathan Briggs
Author URI: https://wppampering.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


.et_header_style_centered #logo {
width: 100%;
height: auto !important;
}
span.logo_helper {
display: initial;
}
.et_header_style_centered #main-header .logo_container {
   height: auto!important;
   padding: 0;
}
.fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
   border-bottom: 1px solid #c52129;
}
#top-menu li.mega-menu > ul > li > a:first-child {
   border-bottom: 1px solid #73086e;
}
#top-menu > li >.sub-menu > li {
   margin-bottom: 20px!important;
}
.woocommerce ul.products li.product .price {
    color: #760373 !important;
}
mark {
  background-color:  #fff !important;
}
#wl-wrapper .wl-but.small {
    margin-left: 70px !important;;
}
body .et_pb_button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {
    content:"35";
    font-size: 25px;
}
.et_overlay:before {
    font-family: 'ElegantIcons';
	content: '\e00a' !important;
}
.product .et_overlay {
background-color: rgba(128, 0, 128, 0.6);
}
.product .et_overlay::before {
color: #ffffff;
}
.et-cart-info span:before {
font-size: 30px!important;
}
.related.products {
display: none;
}
.full-image.et_pb_slider .et_pb_container {
min-height: 602px !important;
}
.et_shop_image {
max-height: 300px;
overflow: hidden;
}

/* nav menu search field */
/* https://divinotes.com/add-the-wordpress-search-field-into-your-primary-bar/ */
#top-menu-nav input[type='submit'] {
	display: none;
}

.searchform input#s {
    height: 27px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* collapse mobile menu */
/* https://www.elegantthemes.com/blog/community/divi-mobile-menu-hack-collapsing-nested-sub-menu-items */
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


/* float nav search box only on desktop/wide viewports */
@media only screen and ( min-width: 1100px ) { 
	#et-top-navigation .aws-container { float: right; margin-top: -7px; }
}
@media only screen and ( max-width: 1099px ) {
	#et-top-navigation .aws-container { float: none; max-width: 400px; margin: 0 auto; }
}

/* search results fonts */
span.aws_result_title {
	color: #760373;
}
span.aws_result_price {
	color: #760373;
}

/* quick & dirty hide Brands: on single product pages */
div.wb-posted_in { display: none; }

#gform_submit_button_1 { border: solid; }
#gform_submit_button_1:hover { border: solid; color: #8300e9 !important; }

